@charset "utf-8";
/* タブレット・スマホページ用 */

@media screen and (max-width:768px) {
/* =======================================

  ヘッダー

======================================= */
#sub_header {
	background: #00001f;
	color: #fff;
	height: 46px;
	line-height: 22px;}
#sub_header > div > div#sub_header_txt > p {
	display: contents;}
#sub_header_tel {
	display: none;}	
#sub_topic_path {
	display: none;}
.sub_about_h1 img {
	height: 80px;}
#sub_h2 {
	font-size: 20px;
	font-size: 2.0rem;}
#h3_2 {
	font-size: 18px;
	font-size:1.8rem;}	
.sub_imgbox1 {
	width: 100%;
	height: auto;
	clear: both;
	text-align: center;
	margin-left: 0;
	margin-bottom: 20px;}
.sub_img1 {
	display: block;
	width: 100%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-bottom: 4%;}
.sub_img1_l {
	display: none;}
.sub_img1_c {
	display: inline-block;
	float: left;
	width: 48%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}
.sub_img1_r {
	display: inline-block;
	float: right;
	width: 48%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}	
.sub_imgbox2 {
	width: 100%;
	height: auto;
	text-align: center;
	margin-bottom: 20px;}
#sub_staff_h2 {
	text-align: center;
	margin: 90px 0 50px;}
#sub_staff_h2 img {
	height: 80px;}		
#sub_staff_box {
	text-align: center;}
.sub_inline_box1 {
	display: inline-block;
	width: auto;
	height: auto;
	vertical-align: top;
	margin: 0 5% 70px 5%;}
img#sub_staff1 {
	width: 250px;
	height: auto;}
#sub_staff1_name {
	display: block;
	height: 103px;
	background: url(../img/sub/sub_star.png) no-repeat;
	background-position: left;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bolder;
	margin-top: -10px;
	padding-top: 13%;}
.sub_staff1_nickname {
	display: inline-block;
	width: 150px;
	height: 37px;
	background: url(../img/sub/staff1_nickname.png);
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
	margin: 3px 0 20px;
	padding-top: 1%;}
.sub_inline_box2 {
	display: inline-block;
	width: auto;
	height: auto;
	vertical-align: top;
	margin: 0 5% 70px 5%}	
#sub_staff2_name {
	display: block;
	width: auto;
	height: auto;
	background: url(../img/sub/sub_star2.png) no-repeat;
	background-position: left 20px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bolder;
	margin-top: -70px;
	padding-top: 35%;}
.sub_staff2_nickname {
	display: inline-block;
	width: 140px;
	height: 37px;
	background: url(../img/sub/staff2_nickname.png) no-repeat;
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
	margin-top: -5px;
	margin-bottom: 10px;
	padding-top: 1.3%;}
#sub_staff_star_img {
	display: block;
	margin-top: -10px;
	margin-left: auto;}
.sub_txt2 {
	text-align: left;
	font-size: 15px;
	font-size: 1.5rem;
	color: #00001f;}

/**すばるについて用**/
#sub_attention{
	width:150px !important;}

table.sub_detail_table > thead,
table.sub_detail_table > tbody {
	display: block;
	width: 100%;
	vertical-align: top;
	margin: 0 auto;}
table.sub_detail_table > thead {
	margin-right: 0;}
table.sub_detail_table > tbody {
	border-top: 1px solid #00001f;}	
table.sub_link_table > tbody {
	border-top: none;}
table.sub_link_table > tbody th {
	width: 30%;}
table.sub_detail_table th:last-child,
table.sub_detail_table td:last-child {
	border-bottom: none;}
#sub_navi1 {
	display: none;}	
#sub_navi2 {
	display: block;
	text-align: left;
	border-bottom: 1px solid #00001f;
	padding-bottom:10px;
	margin-bottom: 40px;
	margin-left: 6%;
	margin-right: 6%;}
#sub_navi2 div {
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;}
#sub_navi2 div span {
	font-size: 12px;
	font-size: 1.2rem;}
#sub_navi2 div p {
	line-height: 1.4;
	margin-top: 3px;}
#sub_event_btn1,
#sub_event_btn2 {
	display: block;}
#sub_event_btn1 a.btn,
#sub_event_btn2 a.btn {
	margin: 0 auto;}
	
.sub_calendar_wrap {
    margin-left: 2%;
    margin-right: 2%;
    overflow: hidden;}

/*ご予約・お問い合わせ*/
.sub_wrap2{
	margin-left:0;
	margin-right:0;}
form table,.inquire_input{
	font-size:12px !important;}
#inquire_type{
	max-width:200px !important;}
#name,#name2,#tel,#email,#hotel,#booking_date,#comment{
	font-size:12px !important;
	width:90% !important;}
#adult,#child{
	font-size:12px !important;
	width:30% !important;}
.media_style1{
	font-size:14px !important;}
	
.sub_box {
	margin-left: 0;
	margin-right: 0;}
}

@media screen and (min-width:769px) and (max-width:979px) {
/* =======================================

  ヘッダー

======================================= */
#sub_header {
	background: #00001f;
	color: #fff;
	height: 46px;
	line-height: 22px;}
#sub_header > div > div#sub_header_txt > p {
	display: block;}
#sub_header_tel {
	display: none;}	
.hnav_ul2_txt1 {
	display: none;}
#sub_topic_path {
	display: none;}
.sub_img1 {
	display: block;
	width: 100%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-bottom: 4%;}
.sub_img1_l {
	display: none;}
.sub_img1_c {
	display: inline-block;
	float: left;
	width: 48%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}
.sub_img1_r {
	display: inline-block;
	float: right;
	width: 48%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}	

.sub_inline_box2 {
	display: inline-block;
	width: 550px;
	height: auto;
	vertical-align: top;
	margin: 0 50px 70px 50px;}	
#sub_staff2_name {
	display: block;
	width: auto;
	height: auto;
	background: url(../img/sub/sub_star2.png) no-repeat;
	background-position: 100px 70px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bolder;
	margin-top: -100px;
	padding-top: 27%;}

/**すばるについて用**/
#sub_attention{
	width:150px !important;}
}
@media screen and (min-width:769px) {	
#sub_navi2 {
	display: none;}
.sub_detail_tourname {
	display: none;}
}
@media screen and (max-width:979px) {
#sub_h1_top {
	display: block;
	text-align: center;
	margin-top: 90px;
	margin-bottom: 20px;}
	
#sub_detail_map {
	display: block;
	width: 100%;
	height: auto;
	margin-right: 0;
	margin-bottom: 20px;}
.sub_detail_rightbox {
	display: block;
	width: 100%;}
.sub_detail_attention {
	margin-left: 0;
	margin-bottom: 30px;}
.sub_detail_rightbox > div {
	display: inline-block;}	
.sub_detail_leftbox {
	display: block;
	width: 100%;
	margin-right: 0;}	
}
